@charset "utf-8";

/* -------------------------------
/asset3/css/common.css
------------------------------- */
#footer a {
    color: #5F5F5F !important;
    text-decoration: underline !important;
}
#footer .serif {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
}

/* -------------------------------
/asset3/css/common.css  footer
------------------------------- */
#footer{
  border-top: 1px solid #5F5F5F;
}
#footer .in{
  position: relative;
}
#footer .in #fNav{
  display: flex;
  flex-wrap: wrap;
}

@media(max-width: 767px){
    /* -------------------------------
    /asset3/css/sp.css  footer
    ------------------------------- */
    #footer{
    padding: 20px;
    }
    #footer .in #fLogo{
    margin-bottom: 10px;
    }
    #footer .in #fLogo img{
    width: 201px;
    }
    #footer .in #fNav li{
    /* font-size: 1rem; */
    font-size: 0.625rem; /* Add 10px */
    width: 50%;
    margin-top: 12px;
    }
    #footer .in #sns{
    margin-top: 30px;
    text-align: center;
    }
    #footer .in #sns li{
    margin-bottom: 10px;
    }
    #footer .in #sns li img{
    height: 31px;
    margin: 0 auto; /* Add */
    }
    #footer #fSdgs{
    margin-top: 20px;
    }
    #footer .in #pagetop{
    position: fixed;
    bottom: 13vw;
    left: 50%;
    display: none;
    }

    #footer .in #pagetop a {
        margin-left: 35vw;
    }
    #footer .in #pagetop img{
    width: 45px;
    }
    #footer #copyright{
    margin-top: 25px;
    text-align: center;
    /* font-size: .9rem; */
    font-size: 0.5625rem; /* Add 9px */
    color: #5F5F5F; /* Add */
    font-family: "Noto Sans JP", sans-serif; /* Add */
    }
}

@media(min-width: 768px){
    /* -------------------------------
    /asset3/css/pc.css  footer
    ------------------------------- */
    #footer .in{
    /* width: 1080px; */
    margin: 0 auto;
    display: flex;
    padding: 25px 24px 0;
    justify-content: space-between;
    }
    #footer .in #fLogo{
    width: 250px;
    }
    #footer .in #fLogo img{
    width: 204px;
    }
    #footer .in #fNav{
    width: 540px;
    }
    #footer .in #fNav li{
    /* font-size: 1.2rem; */
    font-size: 0.75rem; /* Add 12px */
    margin: 0 25px 15px 0;
    }
    #footer .in #sns li{
    margin-bottom: 6px;
    }
    #footer .in #sns li img{
    width: auto;
    height: 28px;
    }
    #footer .in #pagetop{
    position: fixed;
    bottom: 30px;
    left: 50%;
    display: none;
    }

    #footer .in #pagetop a {
    margin-left: 500px;
    }

    #footer .in #pagetop img{
    width: 36px; 
    }
    #footer #fSdgs{
    text-align: center;
    margin-bottom: 20px;
    }
    #footer #fSdgs img{
    width: 450px;
    margin-left: 30px;
    }
    #footer #copyright{
    /* width: 1080px; */
    padding: 0 24px; /* Add */
    margin: 0 auto;
    text-align: right;
    /* font-size: 1.2rem; */
    font-size: 0.75rem; /* Add 12px */
    color: #5F5F5F; /* Add */
    font-family: "Noto Sans JP", sans-serif; /* Add */
    }
}